Subject: Re: Hi Vince
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 11 Jan 2001 00:08:00 -0800 (PST)

Hi Jeff,

No problem.  As soon as we have an agreement in place,
I shall start working with you.

Vince

"$$$$$$$$$$$$$$$$$$$$$$$$$$$" <[email-masked]> on 01/10/2001 12:59:36 PM
Please respond to "$$$$$$$$$$$$$$$$$$$$$$$$$$$" <[email-masked]>
To: [email-masked]
cc:  
Subject: Hi Vince

Hi Vince.
Here is my contact info:

Jeff Wesley
949 813 2241
[email-masked]
[email-masked]

I work with MRI USA
and RobertWalters UK
I also underwrite my own deals.

Example of current accounts:
PaineWebber
Merrill Lynch
Crowell Weedon

Current companies I work with include:
ConEdison energy
SMUD (Sacramento Energy)
Calpine Energy
Morgan Stanley Dean Whitter

Job orders sent:
Chicago Mercantile Exchange
Alcoa
Cournerstone Energy

I hope this makes it through the firewall!

My partner in London at RobertWalters sent me a guy for you to browse...I'll 
pop him over later.
Thanks Vince!
Jeff

*  Get free, secure online email at http://www.ziplip.com/  *